.faq-heading{
	background-color: #229ac8;
	color:#fff;
	margin:0px 0 0px;
	padding: 9px 10px;
	text-transform: capitalize;
	border-radius: 4px 4px 0 0;
}

.faq_title{font-size:15px;}
h2.faq_title{
    font-size: 1.5rem;
}
.extension-faq section.generic-text-section {
    padding-top: 5rem;
}
.extension-faq-search section.simple-heading.light-background {
    padding-top: 5rem;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

a.list-group-item, button.list-group-item {
    color: #555;
}

.pull-right {
    float: right !important;
}

.panel-group .panel+.panel {
    margin-top: 5px;
}

.oc2 .pull-right .input-group-btn{
	max-width: 20px;
}

.site-wrapper #extension-faq input.form-control{
	max-width: 100%;
	min-height: 40px;
}

.site-wrapper #extension-faq .input-group .input-group-btn .btn{
	min-height: 40px;
    margin-left: 0;
}

.site-wrapper .panel-group .glyphicon{
	margin-right: 5px;
}

.site-wrapper .panel-group.accordion .panel-heading a:before,
.site-wrapper .panel-heading a:before,
.site-wrapper .panel-group .panel-active .panel-heading a:before{
	content: '' !important;
}

.panel-group.accordion{
	margin-bottom: 10px;
}

.site-wrapper #extension-faq .panel-group .panel-heading a::before{
	content: '' !important;
}

.site-wrapper #extension-faq .panel-heading{
	padding:0 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}

.site-wrapper #extension-faq .panel-group .panel{
	border: 1px solid #ddd;
}

.site-wrapper #extension-faq .panel-group .panel-heading a{
	text-align: left !important;
	display: block;
}

.site-wrapper #extension-faq .panel-body {
    padding: 15px;
    border-top:1px solid #ddd;
}

.faq-heading{background-color:#ea1313 !important;}

h4.panel-title,h3.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

h4.panel-title button,h3.panel-title button {
    font-size: 16px;
    background: none;
    border: none;
	cursor:pointer;
    text-align: left;
}
.faq_title {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}
.section-cta.pad-h-2.pad-b-2 {
    text-align: center;
    padding-top: 2rem;
}
.simple-heading .flex-grid .column-12 .content-container h1.faq{
    font-size: 10rem !important;
    line-height: 8.5rem;
    font-family: Akkordeon Three;
    font-weight: 400;
    letter-spacing: -2px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 4.5rem;
   
   }
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    padding: 10px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
h1.faq.text-center {
    text-align: center;
}
.panel-group .panel {
    margin-bottom: 15px;
    border-radius: 4px;
}
.panel-default {
    border-color: #ddd;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}
.panel-body {
    padding: 15px;
}
.panel-collapse.data_display {
    display: block;
}
.panel-group.accordion a {
    text-decoration: underline;
    color: #14145a;
}
.panel-group.accordion a:hover {
    color: #f07350;
}
.panel-group.accordion .rounded-button a {
    text-decoration: none;
}

.panel-collapse{
    display:none;
}
.input-group .form-control:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
input[type="text"].form-control {
    font-size: 12px;
    padding-left: 10px;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    background: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding-left: 0;
}
.form-control {
    display: block;
    width: 100%;
    height: 20px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group[class*=col-] {
    float: none;
    padding-right: 0;
    padding-left: 0;
}
.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    z-index: 2;
    margin-left: -1px;
}
.input-group-btn>.btn {
    position: relative;
}
.btn-default {
    color: #777;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #e7e7e7;
    background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
    background-repeat: repeat-x;
    border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn {
    padding: 7.5px 12px;
    font-size: 12px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}
.btn-default:hover {
    color: #fff !important;
    background: #14145a !important;
    border-color: #14145a !important;
}
.btn-default{
    color:#fff;
}
.form-control:focus {
    border-color: #14145a;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(20, 20, 90,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(20, 20, 90,.6);
}
.column-3.side_column {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#content.column-9 {
    min-height: 600px;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (max-width: 768px) {
	/* .side_column.hidden-xs{
		display: none;
	} */
    .simple-heading .flex-grid .column-12 .content-container h1.faq {
        font-size: 6rem !important;
        line-height: 6.5rem;
        padding-bottom: 2.5rem;
    }
	
}
@media (max-width: 767px) {
	.side_column.hidden-xs{
		display: none;
	}
    .simple-heading .flex-grid .column-12 .content-container h1.faq {
        font-size: 6rem !important;
        line-height: 6.5rem;
        padding-bottom: 2.5rem;
    }
	
}
@media (max-width: 575px) {
	.simple-heading .flex-grid .column-12 .content-container h1.faq {
        font-size: 4rem !important;
        line-height: 3.5rem;
        padding-bottom: 4rem;
    }
	
}